org.apache.fop.render.gradient

## Interface Function.SubFunctionRenderer

- Enclosing class:
    Function

      public static interface Function.SubFunctionRenderer

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `outputFunction(java.lang.StringBuilder out, int functionIndex)`

- - ### Method Detail

    - #### outputFunction

          void outputFunction(java.lang.StringBuilder out,
                              int functionIndex)

Copyright 1999-2015 The Apache Software Foundation. All Rights Reserved.